.contattiamo_gratis{
    width:400px;
    height:300px;
    background-image:url(../img/doppioflusso.jpg);
    background-repeat: no-repeat;
}

.titolo{
    font-size: 18px;
    width:400px;
    height:37px;
    float:left;
    background-color:#007c92;
}


.titolo p{
    font-family: vodafone_rgregular,Georgia,Serif;
    color:#ffffff;
    margin-left: 15px;
    margin-top: 8px;
}

.titolo2{
    font-family: Arial, Helvetica, sans-serif;
    color:#333333;
    font-size: 12px;
    margin-top:12px;

}

.centro {
    float: right;
    height: 264px;
    margin-top: 9px;
    width: 227px;
}

.centrodx{
    width:140px;
    float:left;
    margin-top:-10px;
    margin-left:57px;
}

.titolo_destra{
    width: 50pxpx;
    font-family: vodafone_rgregular,Georgia,Serif;
    color:#333333;
    font-size: 14px;
    float:left;
    margin-top: 10px;
}

.box2{
    height:40px;	
}
input[type="text"] { 

    border: 1px solid #b4b4b4; 
    color: #000; 
    height: 31px; 
    line-height: 30px; 
    width: 150px; 
    padding: 0 10px; 
    margin-top: 7px;
    padding-left: 50px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;}

#nome  { 
    background: #ffffff url('../img/testa.jpg') no-repeat 7px; 
}

#codice_fiscale  { 
    background: #ffffff url('../img/testa.jpg') no-repeat 7px; 
}

#telefono, 
#numero { 
    background: #ffffff url('../img/telefono.jpg') no-repeat 7px; 
}


#div_provincia  { 
    background: #ffffff url('../img/provincia.jpg') no-repeat 7px;

}



/* style for checkbox */
/* style for checkbox */

.check {
    width:20px;
    float:left;

}

#check_box{
    float:left;	
    width:240px;
    height:10px;
    margin-top: 9px;

}

.check_testo {
    background-color: #ffffff;
    float: left;
    height: 26px;
    left: 0;
    position: absolute;
    text-align: right;
    top: 300px;
    width: 400px;
}
.check_testo p {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 9px;
    margin: 5px 0;
}

input[type="image"] {
    float:right;
    margin-right: -19px;
    margin-top: -3px;
}
/* select */

.styled-select select {
    background: transparent;
    width: 234px;
    padding: 7px 7px 7px 46px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;}



.styled-select {
    width: 210px;
    height: 32px;
    overflow: hidden;
    background: url("../img/freccia2.png") no-repeat right #ffffff;
    border: 1px solid #ccc;
    margin-top: 7px;
    margin-bottom: 7px;
    background-size:210px;
}



.testox {
    margin-left: -26px;
    margin-top: 18px;
}



.box_check_nascosto{
    width:181px;
    height:40px;
    margin-top:6px} 

.box_check {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    margin-top: 6px;
    width:203px;
    margin-left:20px;
    height:95px;
    display:none;

}  
.box_check p{
    display:inline}  
